/* CSS Document */


body
{
	margin : 0px;
	padding: 0px;
	font-family : arial,sans-serif;
	font-size : 12px;
	background-image : url('img/bg.jpg');
}

.masque
{
	position : fixed;
	top : 0px;
	left : 0px;
	margin-top : 0px;
	margin-left : 0px;
	background-color : #000000;
	background-position : center;
	background-repeat : no-repeat;
	height : 100%;
	width : 100%;
	z-index : 2000;
	opacity : 0.7;
	MozOpacity : 0.7;
	KhtmlOpacity : 0.7;
	filter : alpha(opacity=70);
	display : none;
}

.site
{
	width : 972px;
	margin : auto;
}

.entete
{
	height : 150px;
	position : relative;
}

.entete-top
{
	width : 862px;
	height : 95px;
	left : 55px;
	top : 0px;
	position : absolute;
	background : url('img/top.png');
}

.entete-title
{
	display : block;
	width : 313px;
	height : 145px;
	left : 65px;
	top : 5px;
	position : absolute;
	background : url('img/title.png');
}

.entete-tank
{
	width : 50px;
	height : 41px;
	left : 400px;
	top : 15px;
	position : absolute;
	background : url('img/tank.png');
}

.entete-hunt
{
	width : 106px;
	height : 53px;
	left : 600px;
	top : 0px;
	position : absolute;
	background : url('img/huntmouse.png');
}

.entete-heli
{
	width : 61px;
	height : 60px;
	left : 500px;
	top : 70px;
	position : absolute;
	background : url('img/heli.png');
}


.lien
{
	text-decoration : none;
	color : #997961;
}

a:hover.lien
{
	text-decoration : underline;
	color : #D3BBA9;
}


.lien-2
{
	text-decoration : underline;
	color : #cccccc;
	font-weight : bold;
}

a:hover.lien-2
{
	text-decoration : none;
	color : #ffffff;
}

.centre
{
	text-align : center;
}

.droite
{
	text-align : right;
}

.gauche
{
	text-align : left;
}

.justi
{
	text-align : justify;
}

.pointer
{
	cursor : pointer;
}

.clear
{
	clear : both;
}

.tv
{
	width : 771px;
	height : 582px;
	margin : auto;
	padding-top : 51px;
	padding-left : 51px;
	background-image : url('img/tv.png');
	position : relative;
}

.neige
{
	width : 720px;
	height : 440px;
	background-image : url('img/neige.gif');
}

.screen
{
	width : 726px;
	height : 446px;
	background-image : url('img/screen.png');
	position : absolute;
	top : 48px;
	left : 48px;
}

.swf
{
	position : absolute;
}


/*
     FILE ARCHIVED ON 21:31:29 Nov 05, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:12:40 Jul 26, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 191.864
  exclusion.robots: 0.38
  exclusion.robots.policy: 0.367
  RedisCDXSource: 0.927
  esindex: 0.012
  LoadShardBlock: 164.401 (3)
  PetaboxLoader3.datanode: 99.299 (4)
  CDXLines.iter: 21.321 (3)
  load_resource: 198.805
  PetaboxLoader3.resolve: 162.88
*/